/* CSS Document */

body{background:#fff; font-family:"Times New Roman", Times, serif; font-size:95%;}
#header{height:5px; background:#fff;}
body.one-sidebar #wrapper, #wrapper{background:#fff; border:none;}
blockquote {padding:0 20px; margin:-1.5em 0 0 0;}
blockquote p{margin:.5em; line-height:1em;}
